
{
  "Conf-Version": "2.0",
  "Conf-Name": "shape",
  "Family": "ONNX",
  "Type": "shape",
  "Handwriting-Model": "shape.hdb",
  "Language-Model": "shape.ldb",
  "WritingDirection":0,
  "Language-Set":null,
  "RecoMode":0,
  "Character-Set": null,
  "Boost-Setting": null,
  "Language-Dictionarys": null,
  "Language-Model-Weight": 0
}